Package: org.gradle.model

## [Java] Annotation Type Unmanaged

- org.gradle.model.Unmanaged

- Indicates that a property of a managed model element is explicitly of an unmanaged type.

  This annotation must be present on the getter of the property for the unmanaged type. If the annotation is not present for a property that is not a managed type, a fatal error will occur.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`